@charset "utf-8";
/* CSS Document */

body {background:url(../images/bodybg.jpg) repeat center top; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:20px;}
p, div, span {margin:0px; padding:0px;}
.wrapper { width:1010px; margin:30px auto; }
.contenttop {background:url(../images/content-bgtop.png) center top no-repeat; width:1010px; height:16px;}
.contentbtm {background:url(../images/contentbg-btm.png) center bottom no-repeat; width:1010px; height:23px;} 
.content { width:960px; margin:auto; padding:25px 25px 0px; background:url(../images/contentbg.png) repeat-y center top; overflow:hidden; }
.logo { width:300px; height:80px; float:left; margin-left:5px;}
.menu { float:right; background:url(../images/menu-bg.jpg) repeat-x center top; width:642px; height:43px; margin-top:20px;}
.menu ul {margin:0px; padding:0px;}
.menu li {margin:0px; padding:0px; list-style:none; float:left; background:url(../images/sep.jpg) no-repeat left -1px;}
.menu li a {line-height:43px; text-decoration:none; color:#2e3192; text-transform:uppercase; padding:0 17px 0 28px; font-family:arial;font-size:16px; }
.menu li a:hover {color:#8b7bfc; text-decoration:none; }
.menu li.home {background:none!important;}
.contentarea { margin:auto; clear:both; padding:10px 0px 0px;}
.contentarea p { padding-left:10px; margin:0 0 10px 0; }
.banner { float:left; width:312px; margin:7px 0 10px 0;}
.contentright{ float:right; width:641px;}
.contentright h1{font-family:arial; font-size:19px; color:#c57605; margin:0px; padding:5px 0 10px 10px; font-weight:normal;}
.contentright ul { margin:5px 0 20px 0; }
.contentright ul li { list-style-type:square; }
.contentcenter h1{text-align: center; font-family:arial; font-size:25px; color:#c57605; margin:0px; padding:5px 0 10px 10px; font-weight:bold;}
.contentcenter h2{text-align: center; font-family:arial; font-size:19px; color:#c57605; margin:0px; padding:5px 0 10px 10px; font-weight:normal;}
.box {float:left; width:210px; padding-top:10px}
.box2 {float:left; width:210px; padding:10px 5px 0px;}
.box_top { background:url(../images/box-top.jpg) no-repeat center top; width:200px; height:40px;}
.box_top h1 {font-size:16px; margin:0px; padding:10px 0 0px 15px; text-align:left; line-height:20px; color:#fff; font-weight:normal; font-family:arial;}
.boxbg{ background:url(../images/box-bg.jpg) center top repeat-y; width:200px; min-height:248px;}
.boxbg p {padding:12px 15px; text-align:left; font-size:13px; line-height:16px; margin:0; color:#585858; }
.boxbtm { background:url(../images/box-btm.jpg) center bottom no-repeat; width:200px; height:32px; text-align:right;}
.boxbtm a { font-family:Arial, Helvetica, sans-serif; font-size:12px;  text-decoration:none; padding-right:25px; color:#fff; font-weight:bold; text-transform:uppercase;}
.boxbtm a:hover { text-decoration:underline; }
.footer { width:940px; background:#a5a5a5; overflow:hidden; height:153px; padding:10px; font-size:12px;}
.footer-left {float:left; width:650px;}
.footer-left a {text-decoration:none; color:#000;}
.footer-left ul {margin:0px; padding:10px 0px 0 45px; float:left; }
.footer-left li {list-style:none; background:url(../images/bullet.jpg) no-repeat left 4px; padding:0px 0 5px 30px; margin:0px;}
.footerright{float:right; padding-top:10px; }
.footerright a {text-decoration:none; color:#ffffff;}
.footer a:hover { text-decoration:underline; color:#ffffff; }
.footerright a:hover { text-decoration:underline; color:#000000; }
.dev a { text-decoration:underline; color:#000000;}
.dev a:hover { text-decoration:none; color:#ffffff; }

.mail a { color:#39F; text-decoration:none; }
.mail a:hover { text-decoration:underline; }
.gallery { margin:8px 0 0 12px; }
.gallery img { border:4px solid #d4dae3; margin:0 10px 15px 0; float: left; }
.lb-outerContainer { z-index:1; }
.lb-dataContainer { position:relative; }
.lb-closeContainer { position:absolute; top:-21px; right:-27px; z-index:20; }
.clr { clear:both; }
.col { color:#09F; }
img { border:none; }
.contac { width:613px; height:250px; border:1px solid #323295; background:url(../images/contact.jpg) no-repeat right bottom; }

#form{ width:550px; margin-top:10px; margin-left:11px; padding:20px; border:1px solid  #9BCDFF; }
.formtext{ width:250px; font-family:Arial, Helvetica, sans-serif; float:left; padding-right:10px; }
.forminput{ width:200px; height:25px; border:1px solid; border-color:#51acfb; background-color:#FFFFFF; width:250px; float:left;
}
.forminput1 { width:200px; height:50px; border:1px solid; border-color:#51acfb; background-color:#FFFFFF; width:250px; float:left; resize:vertical; }


@font-face {
    font-family: 'avantagecondensedmediumnormal';
    src: url('style/avacm-webfont.eot');
    src: url('style/avacm-webfont.eot?#iefix') format('embedded-opentype'),
         url('avacm-webfont.woff') format('woff'),
         url('avacm-webfont.ttf') format('truetype'),
         url('avacm-webfont.svg#avantagecondensedmediumnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'agenda-mediumcondensedregular';
    src: url('agenda_medium_condensed_0-webfont.eot');
    src: url('agenda_medium_condensed_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('agenda_medium_condensed_0-webfont.woff') format('woff'),
         url('agenda_medium_condensed_0-webfont.ttf') format('truetype'),
         url('agenda_medium_condensed_0-webfont.svg#agenda-mediumcondensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}